
/*
Theme Name:   OceanWPchildarchi
Description:  Write here a brief description about your child-theme
Author:       pmls
Author URL:   Write here the author's blog or website url
Template:     oceanwp
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  OceanWPchildarchi
*/

/* Write here your own personal stylesheet */

a active, a focus{
  outline: none !important;
  border:none !important;
}
a:focus {
  outline: none !important;
    border:none !important;
}
a link{
  outline: none !important;
    border:none !important;
}
a:focus {
  outline: none !important;
    border:none !important;
}




.elementor-1193 .elementor-element.elementor-element-4f5e85f a, 
.elementor-1193 .elementor-element.elementor-element-4f5e85f a:link, 
.elementor-1193 .elementor-element.elementor-element-4f5e85f a:hover, 
.elementor-1193 .elementor-element.elementor-element-4f5e85f a:focus, 
.elementor-1193 .elementor-element.elementor-element-4f5e85f a:active,
.elementor-6225 .elementor-element.elementor-element-b80481e a, 
.elementor-6225 .elementor-element.elementor-element-b80481e a:link, 
.elementor-6225 .elementor-element.elementor-element-b80481e a:hover, 
.elementor-6225 .elementor-element.elementor-element-b80481e a:focus, 
.elementor-6225 .elementor-element.elementor-element-b80481e a:active
{
  outline: none !important;
}


.elementor-1193 a:hover,
.elementor-3854 a:hover,
.elementor-4782 a:hover,
.elementor-5009 a:hover,
.elementor-5067 a:hover,
.elementor-6225 a:hover
{
  line-height: 40px !important;
  -moz-opacity: .7 !important;
  -webkit-opacity: .7 !important;
  opacity: .7 !important;
}








#outer-wrap #wrap #transparent-header-wrap #site-header #mobile-dropdown {
    margin-top: 45px !important;
	margin-bottom: 40px !important;
	background-color:#000;
	outline: none !important;

}

#outer-wrap #wrap #transparent-header-wrap #site-header #mobile-dropdown ul li a {
	text-align:center;
	font-size: 30px;
	font-family:zilla slab;
	font-weight: 200; 
	color:#fff;
	  outline: none !important;

	}
	
	
	html.html body.page-template-default.page.page-id-3854.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-3854.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-3854 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-7af83d3.elementor-section-full_width.elementor-section-height-min-height.elementor-section-content-middle.elementor-section-height-default.elementor-section-items-middle div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-35411f5 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-b80481e.elementor-widget__width-auto.elementor-widget.elementor-widget-image div.elementor-widget-container div.elementor-image a.no-lightbox img.attachment-full.size-full.wp-image-4057{
  outline:none !important;
    border:none !important;
}
	
	
	
	
	

a:hover, a:focus, a:active {
color:#908c4f !important;
  outline: none !important;
  	border:none !important;
}
 a img {
  border: none !important;
  outline: none !important;
}

/* menu accueil de logo */
html.html body.page-template-default.page.page-id-3854.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-3854.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link span.text-wrap {
	
	font-size: 10px !important;
	  outline: none !important;
}


html.html body.page-template-default.page.page-id-3854.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-3854.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link {
	
	color:#888 !important;
	  outline: none !important;


}
/* menu accueil de web */

html.html body.page-template-default.page.page-id-5067.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-5067.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link span.text-wrap{
	
	font-size: 10px !important;
}
html.html body.page-template-default.page.page-id-5067.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-5067.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link
{
	color:#888 !important;
}

/* menu accueil de pack */

html.html body.page-template-default.page.page-id-4782.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-4782.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link span.text-wrap{
	
	font-size: 10px !important;
}
html.html body.page-template-default.page.page-id-4782.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-4782.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link
{
	color:#888 !important;
}

/* menu accueil de print */

html.html body.page-template-default.page.page-id-5009.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-5009.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link span.text-wrap{
	
	font-size: 10px !important;
}
html.html body.page-template-default.page.page-id-5009.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.has-breadcrumbs.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-5009.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div#site-navigation-wrap.no-top-border.clr nav#site-navigation.navigation.main-navigation.clr ul#menu-menu-top-pages-book.main-menu.dropdown-menu.sf-menu li#menu-item-4639.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-home.menu-item-4639 a.menu-link
{
	color:#888 !important;
}


#site-navigation-wrap .dropdown-menu > li > a {
  padding: 0 8px !important;
  letter-spacing:-0.5px;
}
#site-navigation-wrap .dropdown-menu > li > a, #site-header.full_screen-header .fs-dropdown-menu > li > a, #site-header.top-header #site-navigation-wrap .dropdown-menu > li > a, #site-header.center-header #site-navigation-wrap .dropdown-menu > li > a, #site-header.medium-header #site-navigation-wrap .dropdown-menu > li > a, .oceanwp-mobile-menu-icon a {
    outline: none !important;
	border:none !important;
}



/* enlever outline logo header lien actif pages int */

.elementor-3854 .elementor-element.elementor-element-b80481e, .elementor-1193 .elementor-element.elementor-element-4f5e85f, .elementor-6225 .elementor-element.elementor-element-b80481e {
  text-align: center;
  width: auto;
  max-width: auto;
  z-index: 19999 !important;
}



.elementor-3854 .elementor-element.elementor-element-b80481e a  {
    outline: none !important;
	border:none !important;
}
.elementor-4782 .elementor-element.elementor-element-b80481e a  {
    outline: none !important;
	border:none !important;
}
.elementor-5009 .elementor-element.elementor-element-b80481e a  {
    outline: none !important;
	border:none !important;
}
.elementor-5067 .elementor-element.elementor-element-b80481e a  {
    outline: none !important;
	border:none !important;
}

/* enlever outline plus - copie du chemin css de a */

html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-7683404.elementor-section-height-min-height.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-3f4b8d1 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-3d0214e.elementor-widget__width-auto.elementor-widget.elementor-widget-image div.elementor-widget-container div.elementor-image a.no-lightbox
{
    outline: none !important;
	border:none !important;
}
html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-874f0ed.elementor-section-height-min-height.elementor-reverse-mobile.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-c374a82 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-e2d5fe2.elementor-widget__width-auto.elementor-widget.elementor-widget-image div.elementor-widget-container div.elementor-image a.no-lightbox
{
    outline: none !important;
	border:none !important;
}

html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-789db90.elementor-section-height-min-height.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-5949b8a div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-7e6cf83.elementor-widget__width-auto.elementor-widget.elementor-widget-image div.elementor-widget-container div.elementor-image a.no-lightbox
{
    outline: none !important;
	border:none !important;
}
html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-06f44b7.elementor-section-height-min-height.elementor-reverse-mobile.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-b06d4e3 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-e7e2e5f.elementor-widget__width-auto.elementor-widget.elementor-widget-image div.elementor-widget-container div.elementor-image a.no-lightbox
{
    outline: none !important;
	border:none !important;
}

/* enlever outline burger - copie du chemin css de a */


html.html body.page-template-default.page.page-id-3854.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-3854.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr div#transparent-header-wrap.clr header#site-header.transparent-header.clr div#site-header-inner.clr div.oceanwp-mobile-menu-icon.clr.mobile-right a.mobile-menu
{
    outline: none !important;
	border:none !important;
}
/* enlever outline lire plus - copie du chemin css de a */

html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-71796ae.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-5ed71c0 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-4d9146a.elementor-widget.elementor-widget-toggle div.elementor-widget-container div.elementor-toggle div.elementor-toggle-item div#elementor-tab-title-8131.elementor-tab-title a.elementor-toggle-title
{
    outline: none !important;
	border:none !important;
}

html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-51737e3.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-94497a3 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-3d18f2e.elementor-widget__width-initial.elementor-widget.elementor-widget-toggle div.elementor-widget-container div.elementor-toggle div.elementor-toggle-item div#elementor-tab-title-6401.elementor-tab-title.elementor-active a.elementor-toggle-title
{
    outline: none !important;
	border:none !important;
}

html.html body.home.page-template-default.page.page-id-1193.wp-embed-responsive.oceanwp-theme.dropdown-mobile.has-transparent-header.no-header-border.content-full-screen.page-header-disabled.pagination-center.no-margins.elementor-default.elementor-kit-354.elementor-page.elementor-page-1193.e--ua-firefox.e--ua-mac div#outer-wrap.site.clr div#wrap.clr main#main.site-main.clr div#content-wrap.container.clr div#primary.content-area.clr div#content.site-content.clr article.single-page-article.clr div.entry.clr div.elementor.elementor-1193 div.elementor-inner div.elementor-section-wrap section.elementor-section.elementor-top-section.elementor-element.elementor-element-25ea425.elementor-section-boxed.elementor-section-height-default div.elementor-container.elementor-column-gap-default div.elementor-row div.elementor-column.elementor-col-50.elementor-top-column.elementor-element.elementor-element-643e729 div.elementor-column-wrap.elementor-element-populated div.elementor-widget-wrap div.elementor-element.elementor-element-323ee87.elementor-widget.elementor-widget-toggle div.elementor-widget-container div.elementor-toggle div.elementor-toggle-item div#elementor-tab-title-5261.elementor-tab-title.elementor-active a.elementor-toggle-title
{
    outline: none !important;
	border:none !important;
}


/* -------- personalisation HOME dans menu top  -------- */


.accueil-menu-top
{
background-image: url(https://graphicsaintloup.fr/wp-content/uploads/2025/12/picto-accueil-graphic-saint-loup.png);
background-position: center;
width: 22px;
height: 22px;
background-repeat: no-repeat;
background-size: contain;
margin-left:10px!important;
margin-top:-3px!important;
}


@media (max-width: 650px) {
.accueil-menu-top
{

background-image: url(https://graphicsaintloup.fr/wp-content/uploads/2025/12/picto-accueil-graphic-saint-loup-bl.png);
background-position: center;
width: 22px;
height: 22px;
background-repeat: no-repeat;
background-size: contain;
margin-left:auto!important;
margin-right:auto!important;
margin-top:0px!important;
text-align:center!important;
}
}


#outer-wrap #wrap #transparent-header-wrap #site-header #mobile-dropdown {
 padding: 50px!important;
}

#mobile-dropdown {
  max-height: 100vh!important;
}

